import request, { REQUEST } from '@/utils/request'

export const dbl_edit = (data = {}) =>
  request({
    url: '/ad/info/edit',
    data,
  })
export const dbl_preview = (data = {}) =>
  request({
    url: '/ad/info/detail',
    data,
  })

// 文件上传
export const upload_file = (file = {}) =>
  REQUEST.upload({
    url: '/upload/main/file',
    data: { filedata: file },
  })
